Out now: Security Update for WordPress Plugin Akismet (3.1.5)

akismet-screen

The developers of the popular WordPress Plugin Akismet  released a new Version (3.1.5) which closes a possible Cross-Site Scripting (XSS) vulnerability.

Updating your WordPress Plugin:

Automatic updates have already begun for all WordPress websites with this feature enabled. If you update manually, please do so from your WordPress Dashboard as soon as possible.

For 1&1 customers:

  • Managed WordPress: 1&1 will update your plugin soon – you don’t have to do anything.
  • 1&1 Safe Mode:

    • You have to trigger the update manually via your WordPress Dashboard.
  • Free Mode, Standard WordPress and self maintained installations:

    • If you have automatic updates enabled – for your site, it will be updated automatically.
    • If you have automatic updates disabled – you may need to trigger the update manually via your WordPress Dashboard.

Screenshot: http://akismet.com/

Please rate this post :

Leave a Reply

Your email address will not be published. Required fields are marked *